## snpsift 5.1+dfsg2

=== debian/changelog ===
snpsift (5.1+dfsg2-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Sun, 27 Feb 2022 14:17:09 +0100

snpsift (5.1+dfsg2-1) unstable; urgency=medium

  * Initial release (Closes: #1006501)

 -- Pierre Gruet <pgt@debian.org>  Sat, 26 Feb 2022 21:33:39 +0100
