=== debian/control ===
Source: snpsift
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               antlr4,
               antlr4-doc,
               javahelper,
               junit5,
               libcommons-math3-java,
               libcommons-math3-java-doc,
               libhtsjdk-java,
               libhtsjdk-java-doc,
               libmaven-assembly-plugin-java,
               libmaven-javadoc-plugin-java,
               libsnpeff-java,
               libsnpeff-java-doc,
               libtrove3-java,
               libtrove3-java-doc,
               maven-debian-helper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/snpsift
Vcs-Git: https://salsa.debian.org/med-team/snpsift.git
Homepage: https://pcingola.github.io/SnpEff/ss_introduction/
Rules-Requires-Root: no

Package: libsnpsift-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: tool to annotate and manipulate genome variants - lib
 SnpSift is a toolbox that allows one to filter and manipulate annotated files.
 Once the genomic variants have been annotated, one needs to filter them out in
 order to find the "interesting / relevant variants". Given the large data
 files, this is not a trivial task (e.g. one cannot load all the variants into
 XLS spreadsheet). SnpSift helps to perform this VCF file manipulation and
 filtering required at this stage in data processing pipelines.
 .
 This package contains the library.

Package: snpsift
Architecture: all
Depends: default-jre,
         ${java:Depends},
         ${misc:Depends},
         libsnpsift-java (= ${binary:Version})
Suggests: snpeff
Description: tool to annotate and manipulate genome variants - tool
 SnpSift is a toolbox that allows one to filter and manipulate annotated files.
 Once the genomic variants have been annotated, one needs to filter them out in
 order to find the "interesting / relevant variants". Given the large data
 files, this is not a trivial task (e.g. one cannot load all the variants into
 XLS spreadsheet). SnpSift helps to perform this VCF file manipulation and
 filtering required at this stage in data processing pipelines.
 .
 This package contains the command line tool.

Package: libsnpsift-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libsnpsift-java
Multi-Arch: foreign
Description: Documentation for SnpSift
 SnpSift is a toolbox that allows one to filter and manipulate annotated files.
 Once the genomic variants have been annotated, one needs to filter them out in
 order to find the "interesting / relevant variants". Given the large data
 files, this is not a trivial task (e.g. one cannot load all the variants into
 XLS spreadsheet). SnpSift helps to perform this VCF file manipulation and
 filtering required at this stage in data processing pipelines.
 .
 This package contains the API documentation of libsnpsift-java.
