=== debian/tests/control ===
Tests: run-unit-test
Depends: default-jdk-headless, junit5, libsnpsift-java
Restrictions: allow-stderr
