=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
   https://github.com/pcingola/SnpSift/tags (?:.*?/)?v?(\d[\da-z.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz)
