## snpsift 5.2.e+dfsg

=== debian/changelog ===
snpsift (5.2.e+dfsg-2) unstable; urgency=medium

  * Restricting autopkgtest architectures

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 12:30:33 +0100

snpsift (5.2.e+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.e+dfsg
  * Refreshing patches
  * Fixing d/watch with uversionmangle to address version numbers like 5.2.e
  * Updating d/rules and the autopkgtest as the test classes are now provided
    under src/test

 -- Pierre Gruet <pgt@debian.org>  Mon, 07 Oct 2024 13:35:44 +0200

snpsift (5.1+dfsg2-3) unstable; urgency=medium

  * Fixing the clean target (Closes: #1046827)
  * Raising Standards version to 4.7.0 (no change)
  * Updating the Lintian override for embedded JS

 -- Pierre Gruet <pgt@debian.org>  Sun, 12 May 2024 22:08:30 +0200
