=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libtrove3-java,
                libtrove3-java-doc,
                maven-debian-helper
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/snpsift
 Vcs-Git: https://salsa.debian.org/med-team/snpsift.git
 Homepage: https://pcingola.github.io/SnpEff/ss_introduction/
