=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\da-z.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
  uversionmangle=s/([0-9.]+)([a-zA-Z]+)/$1.$2/, \
  repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
   https://github.com/pcingola/SnpSift/tags (?:.*?/)?v?(\d[\da-z.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz)
