## snpsift 5.4.b+dfsg

=== debian/changelog ===
snpsift (5.4.b+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.b+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is now default
  * Rewriting d/watch with version 5
  * Adding missing file separator in a test
  * Skipping a test using an unshipped file

 -- Pierre Gruet <pgt@debian.org>  Sat, 21 Feb 2026 16:47:46 +0100
