=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Pierre Gruet <pgt@debian.org>
 Section: java
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                antlr4,
                antlr4-doc,
@@ -19,11 +18,10 @@
                libtrove3-java,
                libtrove3-java-doc,
                maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/snpsift
 Vcs-Git: https://salsa.debian.org/med-team/snpsift.git
 Homepage: https://pcingola.github.io/SnpEff/ss_introduction/
-Rules-Requires-Root: no
 
 Package: libsnpsift-java
 Architecture: all
