=== debian/watch ===
Version: 5

Source: https://github.com/pcingola/SnpSift/tags
Matching-Pattern: (?:.*?/)?v?(\d[\da-z.]*)\.(?:tar(?:\.gz|\.bz2)?|tgz)
Compression: xz
Dversionmangle: s/\+dfsg[0-9]*//g
Filenamemangle: s%(?:.*?)?v?(\d[\da-z.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Repack: yes
Repacksuffix: +dfsg
Uversionmangle: s/([0-9.]+)([a-zA-Z]+)/$1.$2/
